/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Mt 2048 et **/
.mt-2048 .et_pb_module_header {
	position: absolute !important;
	top: 50px !important;
}


/*= Blog ====================== */

/** Blog >> .single-post .entry-content **/
.single-post .entry-content {
	line-height: 30px !important;
}

/** Blog >> .single-post .entry-title **/
.single-post .entry-title {
	text-align: center !important;
}

/** Blog >> .single-post .post-meta **/
.single-post .post-meta {
	text-align: center !important;
}

/** Blog >> .single-post .wp-caption-text **/
.single-post .wp-caption-text {
	line-height: 1.8em !important;
}

/** Blog >> .single-post .entry-content li **/
.single-post .entry-content li {
	font-size: 16px !important;
	line-height: 30px !important;
}

/** Blog >> .single-post .entry-content h3 **/
.single-post .entry-content h3 {
	padding-top: 1em !important;
}


/*= Landing pages ============= */

/** Landing pages >> Landing page button 1 **/
.mt-30012 [type="button"], 
.mt-30036 .et_pb_text_2 [type="button"], 
.mt-30137 .et_pb_text_2 [type="button"] {
	/* MT [ google_font: 1 ] */
	font-family: 'Quattrocento Sans' !important;
	color: rgb(255, 255, 255) !important;
	font-size: 20px !important;
	box-shadow: 8px 8px 12px 0 rgba(0, 0, 0, 0.4) !important;
	background-color: rgb(249, 190, 2) !important;
	padding: 18px !important;
	border-style: hidden !important;
	border-radius: 10px !important;
}

/** Landing pages >> Landing page button 2 **/
.mt-30036 .et_pb_text_6 [type="button"], 
.mt-30137 .et_pb_text_6 [type="button"] {
	/* MT [ google_font: 1 ] */
	font-family: 'Quattrocento Sans' !important;
	color: rgb(255, 255, 255) !important;
	font-size: 20px !important;
	box-shadow: 8px 8px 12px 0 rgba(0, 0, 0, 0.4) !important;
	background-color: rgb(120, 209, 202) !important;
	padding: 18px !important;
	border-style: hidden !important;
	border-radius: 10px !important;
}

/** Landing pages >> Form message box **/
.mt-30036 .tve-cf-input textarea {
	height: 90px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Blurb equal height - home **/
	.mt-29185 .blurb_click .et_pb_blurb_content {
	height: 50px !important;
}

	/** General >> Blurb equal height - blog **/
	.mt-29303 .blurb_click .et_pb_blurb_content {
	height: 50px !important;
}

	/** General >> Blurb equal height – services **/
	.mt-29234 .blurb_click .et_pb_blurb_content {
	height: 120px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Category page header EM **/
	.mt-29335 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Category page header CM **/
	.mt-29328 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Category page header B **/
	.mt-29338 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Category page header SM **/
	.mt-29331 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Download box column 1 - home **/
	.mt-29185 .et_pb_column_2 {
	width: 800px !important;
	height: 350px !important;
	padding-left: 140px !important;
}

	/** General >> Download box column 2 - home **/
	.mt-29185 .et_pb_column_3 {
	width: 800px !important;
	height: 350px !important;
	padding-left: 140px !important;
}

	/** General >> Download box column 3 - home **/
	.mt-29185 .et_pb_column_4 {
	width: 800px !important;
	height: 400px !important;
	padding-left: 140px !important;
	overflow: hidden !important;
}

	/** General >> Download box column 1 - blog **/
	.mt-29303 .et_pb_column_12 {
	width: 800px !important;
	height: 350px !important;
	padding-left: 140px !important;
}

	/** General >> Download box column 2 - blog **/
	.mt-29303 .et_pb_column_13 {
	width: 800px !important;
	height: 350px !important;
	padding-left: 140px !important;
}

	/** General >> Download box column 3 - blog **/
	.mt-29303 .et_pb_column_14 {
	width: 800px !important;
	height: 400px !important;
	padding-left: 140px !important;
	overflow: hidden !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Category page header EM **/
	.mt-29335 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Category page header CM **/
	.mt-29328 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Category page header B **/
	.mt-29338 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Category page header SM **/
	.mt-29331 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Download box column 1 - home **/
	.mt-29185 .et_pb_column_2 {
	height: 400px !important;
}

	/** General >> Download box column 2 - home **/
	.mt-29185 .et_pb_column_3 {
	height: 400px !important;
}

	/** General >> Download box column 3 - home **/
	.mt-29185 .et_pb_column_4 {
	height: 430px !important;
	overflow: hidden !important;
}

	/** General >> Download box column 1 - blog **/
	.mt-29303 .et_pb_column_12 {
	height: 400px !important;
}

	/** General >> Download box column 2 - blog **/
	.mt-29303 .et_pb_column_13 {
	height: 400px !important;
}

	/** General >> Download box column 3 - blog **/
	.mt-29303 .et_pb_column_14 {
	height: 430px !important;
	overflow: hidden !important;
}


	/*= Blog ====================== */

	/** Blog >> .single-post .entry-content h2 **/
	.single-post .entry-content h2 {
	font-size: 25px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Category page header EM **/
	.mt-29335 .et_pb_header_content_wrapper {
	padding-right: 0 !important;
	padding-left: 0 !important;
}


}

